{
  "id": 2535323,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Namore Smith, Defendant-Appellant",
  "name_abbreviation": "People v. Smith",
  "decision_date": "1971-03-22",
  "docket_number": "No. 54351",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 403,
    "ocr_confidence": 0.696,
    "pagerank": {
      "raw": 5.901245197681326e-08,
      "percentile": 0.36914951412225194
    },
    "sha256": "47a2b4a2626f46aa92f9ea2e458df96ae89e131e997fc93ddb482f3eca4f4f71",
    "simhash": "1:ea439ec1ebdabae0",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Namore Smith, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE LYONS.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gillis, Gildea & Rimland, of Chicago, (Kenneth L. Gillis, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and John A. Gibaitis, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Namore Smith, Defendant-Appellant.\n(No. 54351;\nFirst District\nMarch 22, 1971.\nGillis, Gildea & Rimland, of Chicago, (Kenneth L. Gillis, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and John A. Gibaitis, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0657-01",
  "first_page_order": 681,
  "last_page_order": 681
}
